SELECT
    newExp.*
FROM newExp
LEFT JOIN newImfile
    USING(exp_tag)
LEFT JOIN rawExp
    USING(exp_tag)
WHERE
    newImfile.exp_tag IS NULL
    AND rawExp.exp_tag IS NULL
    AND newExp.imfiles =
    (SELECT COUNT(exp_tag) FROM rawImfile
        WHERE
            rawImfile.exp_tag = newExp.exp_tag
            AND rawImfile.fault = 0)
